package com.example.tasks.email

import ValidationRezults
import android.util.Patterns

class ValidationPassword {
    fun execute(password: String): ValidationRezults {
        if (password.length == 0) {
            return ValidationRezults(
                succsesful = false,
                errorMessage = "Введите пароль"
            )
        }
        return ValidationRezults(
            succsesful = true
        )
    }

}